version: 1.0.19
files:
  - url: SETT Setup 1.0.19.exe
    sha512: npIdnvp3XB/aXF+B4r1szVBcPYI1xZ29KUe3r+kIEcZHyZAjDsYtrA5wagPjH9qQ49PGi5DwM7Trt9NCW4NblA==
    size: 261856595
path: SETT Setup 1.0.19.exe
sha512: npIdnvp3XB/aXF+B4r1szVBcPYI1xZ29KUe3r+kIEcZHyZAjDsYtrA5wagPjH9qQ49PGi5DwM7Trt9NCW4NblA==
releaseDate: '2026-05-11T11:27:34.034Z'
